/* 
Document   : style
Created on : 10/04/2013, 13:28:18
Author     : Zona pc 02
Description:
Purpose of the stylesheet follows.
*/

/* 
TODO customize this sample style
Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/

root { 
  display: block;
}

.header .menu .menu {
  border: none;
  margin: 0;
}

.header .menu ul li {
  float: left;
  height: auto;
  display: inline-block;
  position: relative;
  height: 43px;
}

.header .menu ul li .sub-menu {
  display: none;
  position: absolute;
  z-index: 9999;
  width: 440px;
  border: none;
}


.header .menu ul li .sub-menu li {
  display: block;
  width: 100%;
  background: #86932D;
  border: none;
  border-bottom: solid 1px #97A62C;
  height: auto;
}

.header .menu ul li .sub-menu li a{
  font-size: 15px;
}

.header .menu ul li .sub-menu li:hover {
  background: #97A62C;
}

.header .menu ul li:hover .sub-menu {
  display: block;
}